[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.CMBiDiModeChanged

Handles the CM_BIDIMODECHANGED message for the control.

## Declaration

Source position: comctrls.pp line 2615

`protected procedure TCustomCoolBar.CMBiDiModeChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Message examined in the method.